<?xml version="1.0" encoding="utf-8"?>
<component size="169,155" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n7_p1d9" name="n7" src="p1d9ns" fileName="img/yxjm_h5.png" pkg="pmf3wbji" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_9o6h" name="n9" src="9o6h2f" fileName="sheepimg/yxjm_qpk.png" xy="-7,155" size="306,86"/>
    <image id="n6_fnxm" name="n6" src="i98kp" fileName="sheepimg/yxjm_qp_01.png" xy="268,147" size="272,79" scale="-1,1" visible="false"/>
    <text id="n5_fnxm" name="number_text1" xy="0,177" pivot="0.5,0.5" size="291,60" font="ui://pmf3wbjik0fgld" fontSize="34" color="#953d3d" align="center" vAlign="middle" autoSize="none" bold="true" text="Get cash quickly"/>
    <text id="n4_oxqi" name="number_text" xy="8,98" pivot="0.5,0.5" size="155,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Hall">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Visible" target="n5_fnxm" value="true"/>
    <item time="0" type="Visible" target="n9_9o6h" value="true"/>
    <item time="120" type="Visible" target="n5_fnxm" value="false"/>
    <item time="120" type="Visible" target="n9_9o6h" value="false"/>
    <item time="600" type="Visible" target="n5_fnxm" value="false"/>
    <item time="600" type="Visible" target="n9_9o6h" value="false"/>
  </transition>
</component>